a	{
	color: #050;
	font-weight: bold;
	text-decoration: none;
}

a:hover {
	color: #282781;
	text-decoration: underline;
}
.bc {
	font-size: 9pt;
	font-family: Arial, Helvetica, sans-serif;
	font-weight : normal;
	text-decoration: none;
	color: #000000;
	line-height:17px;
}
.bc_small {
	font-size: 8pt;
	font-family: Arial, Helvetica, sans-serif;
	font-weight : normal;
	text-decoration: none;
	color: #000000;
	line-height:14px;
}
.bc_a {
	font-size: 9pt;
	font-family: Arial, Helvetica, sans-serif;
	font-weight : bold;
	text-decoration: none;
	color: #f78f1e;
	color: #050;
}
.bc_a_hp {
	font-size: 9pt;
	font-family: Arial, Helvetica, sans-serif;
	font-weight : bold;
	text-decoration: none;
	color: #282781;
	color: #050;
}
.bc_a_small {
	font-size: 8pt;
	font-family: Arial, Helvetica, sans-serif;
	font-weight : bold;
	text-decoration: none;
	color: #f78f1e;
	color: #050;
}
.bc_bold {
	font-size: 9pt;
	font-family: Arial, Helvetica, sans-serif;
	font-weight : bold;
	text-decoration: none;
	color: #000000;
}
.bc_ai {
	font-size: 10pt;
	font-family: Arial, Helvetica, sans-serif;
	font-weight : normal;
	text-decoration: none;
	color: #f78f1e;
	font-style:italic;
}
.bc_ab {
	font-size: 10pt;
	font-family: Arial, Helvetica, sans-serif;
	font-weight : bold;
	text-decoration: none;
	color: #f78f1e;
	color: #050;
	font-style:normal;
}
.bc_part {
	font-size: 12pt;
	font-family: Arial, Helvetica, sans-serif;
	font-weight : bold;
	text-decoration: none;
	color: #000000;
	background-color:#CCCCCC;
	padding:5px;
	width:600px;
}
.bc_head {
	font-size: 11pt;
	font-family: Arial, Helvetica, sans-serif;
	font-weight : bold;
	text-decoration: none;
	color: #000000;
}
.sidebar_section {
	font-size: 9pt;
	font-family: Arial, Helvetica, sans-serif;
	font-weight : bold;
	text-decoration: none;
	color: #f78f1e;
	color: #050;
	font-style:normal;
}
.sidebar_section_active {
	font-size: 9pt;
	font-family: Arial, Helvetica, sans-serif;
	font-weight : bold;
	text-decoration: none;
	color: #26358e;
	font-style:normal;
}
.inlinepic {
padding-left:10px;
padding-bottom:10px;
}
.footer {
	font-size: 8pt;
	font-family: Arial, Helvetica, sans-serif;
	font-weight :normal;
	text-decoration: none;
	color: #656565;
	padding:5px;
}
.breakbox_1 {
width:300px;
position:relative;
float:right;
border-top:dotted 1px #333333;
border-bottom:dotted 1px #333333;
margin:10px;
padding: 10px;
font-family:Arial, Helvetica, sans-serif;
font-size:9pt;
background-color:#d1d5bd;
color:#181755;
}

.breakbox_full {
width:560px;
position:relative;
float:right;
border-top:dotted 1px #333333;
border-bottom:dotted 1px #333333;
margin:10px;
padding: 10px;
font-family:Arial, Helvetica, sans-serif;
font-size:9pt;
background-color:#d1d5bd;
color:#181755;
}

ul li	{
	padding: 5px 0 5px 0;
}